[Info]
SessionName=У׼
LayoutType=0
ChildFrmsCount=3
[SF_0]
Height=71
Width=300
Top=0
Left=0
SampleID=MainController(|)ExtnValue
UnitSign=mm
Digit=2
[SF_1]
Height=71
Width=300
Top=0
Left=300
SampleID=MainController(|)ExtnCode
UnitSign=/
Digit=0
[SF_2]
Height=71
Width=300
Top=0
Left=600
SampleID=MainController(|)ExtnValue(|)Speed
UnitSign=mm/s
Digit=2
